/*******************************************************************************
 * FoxBillboardUIFallDamageIndicator generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxBillboardUIFallDamageIndicator extends FoxBillboardUIDamageIndicator within GFxMoviePlayer
    native(HUD)
    config(HUD);

// Export UFoxBillboardUIFallDamageIndicator::execUpdateRotationAndOpacity(FFrame&, void* const)
native function UpdateRotationAndOpacity();

defaultproperties
{
    FadeTime=1.0
    symbolname="w_fallDamage"
}